FEDORA-2017-b8d3792a3e created by orion 3 years ago for Fedora 26
obsolete
  • Split python2 modules into sub-packages
  • Make python3 the default for scripts on Fedora 26+
  • Enable python3 build for EPEL
  • Include python3-pylint-gui pycache files in gui package (bug #1422609)

This update has been submitted for testing by orion.

3 years ago

This update has been pushed to testing.

3 years ago
User Icon besser82 commented & provided feedback 3 years ago
karma

Works great! LGTM! =)

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

3 years ago
User Icon pnemade commented & provided feedback 3 years ago
karma

working fine

This update has been obsoleted by pylint-1.6.5-4.fc26.

3 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
3 years ago
in testing
3 years ago
BZ#1422609 python3-pylint-gui doesn't contain __pycache__ files
0
0
BZ#1431835 packaging issues
0
0

Automated Test Results